* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
}

.bloxblok {
    width: 100%;
    position: relative;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}


.text-subtitle {
    font-size: 32px;
    line-height: 24px;
    font-family: 'At Aero TRIAL';
    font-weight: normal;
    color: #fff;
    text-align: left;
    display: inline-block;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.text-title {
    margin-top: 30px;
    font-size: 56px;
    line-height: 54px;
    display: inline-block;
    font-family: 'At Aero TRIAL';
    font-weight: bolder;
    color: #e6421d;
    text-align: left;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.app-secondary-header {
    position: absolute;
    width: 100%;
    height: 160px;
    object-fit: cover;
    opacity: 0.3;
}

/* Common Page Header */
.page-header {
    display: flex;
    align-items: center;
    padding: 16px 24px;
    position: relative;
    z-index: 2;
    margin: 0;
    padding-bottom: 0;
}

.page-header-bar {
    position: absolute;
    top: 0;
    left: 0;
    height: 72px;
    width: 100%;
    background-color: #2b2b2b;
    z-index: -1;
}

.page-header-logo {
    height: 45px;
    margin-left: 10%;
    z-index: 1;
}

.page-header-logo-link {
    text-decoration: none;
    z-index: 1;
}

/* Responsive (Mobile) */
@media (max-width: 768px) {
    .page-header-logo {
        margin-left: 0;
    }

    .text-title {
        font-size: 32px;
        line-height: 32px;
        font-family: 'At Aero TRIAL';
        color: #e6421d;
        text-align: center;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        margin-top: 8px;
        text-align: center;
    }

    .text-subtitle {
        font-size: 18px;
        line-height: 24px;
        font-family: 'At Aero TRIAL';
        color: #fff;
        text-align: center;
        display: inline-block;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }
}